[GE users] sge v6.0u3 update from v6.0u1

Viktor Oudovenko udo at physics.rutgers.edu
Mon Mar 21 21:01:05 GMT 2005


Hi, guys,

Did anybody meet this problem:

rupc-cs04b:/opt/SGE/default/spool/qmaster # /etc/init.d/sgemaster start
   starting sge_qmaster
   starting sge_schedd
error: commlib error: got read error (closing connection)
error: commlib error: can't connect to service (socket error errno=111)
error: getting configuration: unable to contact qmaster using port 536 on
host "rupc-cs04b" can't get configuration from qmaster -- waiting ...
error: can't connect to service
can't get configuration from qmaster -- waiting ...
error: can't connect to service
can't get configuration from qmaster -- waiting ...
error: can't connect to service
error: can't get configuration from qmaster -- backgrounding


After server crush I could not start SGE 6.0u1 qmaster did not want to
start. I have upgraded  6.0u1 to 6.0u3 and got the messages above.


In qmaster messages I have:


rupc-cs04b:/opt/SGE/default/spool/qmaster # more messages
03/21/2005 15:56:47|qmaster|rupc-cs04b|E|wrong cull version, read
0x00000000, but expected actual version 0x10020000
03/21/2005 15:56:47|qmaster|rupc-cs04b|E|error in init_packbuffer: wrong
cull version
rupc-cs04b:/opt/SGE/default/spool/qmaster #


Any ideas how to fix this? It is VERY urgent! Please help!
Thank you any body for attention and help!

Best,
viktor


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list